Hello,

I can more or less successfully run the current MATLAB version, however I do
get the following error message on startup:

----------
                     < M A T L A B >
                 Copyright 1984-2006 The MathWorks, Inc.
                        Version 7.2.0.294 (R2006a)
                             January 27, 2006

??? Can't load '/usr/compat/linux/opt/matlab/bin/glnx86/libmwbuiltins.so':
/usr/compat/linux/opt/matlab/bin/glnx86/libmwbuiltins.so: symbol dlinfo,
version GLIBC_2.3.3 not defined in file libdl.so.2 with link time reference

Error in ==> matlabrc at 58
   str = sprintf('%s', lasterr);


-----------

it seems that the symbol GLIBC_2.3.3 is defined in
/usr/compat/linux/lib/libdl.so.2, but I'm no expert at those things. Any
advice on what I could try, or what that message means?

Thanks,
Patrick
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to